--- # Subdomains YAML

Airsonic:
  url: "https://aux.werefox"
  images:
    - { src: "/emoji/navidrome_logo.png", alt: "Navidrome logo" }
  new_tab: true

"(Werefox) Gitea":
  url: "https://gitea.werefox"
  images:
    - { src: "/emoji/gitea_logo.svg", alt: "Gitea logo" }
  new_tab: true

# "Home Assistant":
#   url: "https://home.werefox"
#   images:
#     - { src: "/emoji/home_assistant_logo.svg", alt: "Home Assistant logo" }
#   new_tab: true

Kanboard:
  url: "https://kanban.werefox"
  images:
    - { src: "/emoji/kanboard_logo.svg", alt: "Kanboard logo" }
  new_tab: true

Pi-Hole:
  url: "https://pi.werefox/admin"
  images:
    - { src: "/emoji/pi_hole_logo.svg", alt: "Pi-Hole logo" }
  new_tab: true

# TasmoAdmin:
#   url: "https://tasmo.werefox"
#   images:
#     - { src: "/emoji/tasmoadmin_logo.svg", alt: "TasmoAdmin logo" }
#   new_tab: true

Wiki.JS:
  url: "https://wiki.werefox"
  images:
    - { src: "/emoji/wikijs_logo.svg", alt: "Wiki.JS logo" }
  new_tab: true
